Subject: Re: [netatalk-admins] Macs crashing w/ photoshop

From: Patrick Scott Pierce <[email-masked]>
Date: Tue, 23 Dec 1997 23:06:14 -0500 (EST)

Merry xmas,

I am not at work so I am limited in info, but:

Mac OS8
Photoshop? latest version.  

I am in no way a Mac person so I can't answer too specifically regarding
Mac questions; however, whenever they are connected to my development
server (linux 2.0.30 running latest netatalk) and attempting to save to a
folder on the dev. server, about half the time they lock up. I doubt they
have ever been patient enough to wait it out.  I will ask them to.  I did
have them install something sent to me from someone on the list but
haven't heard back if it helped or not.  

If they save to a folder or desktop, then copy all the files on to the
dev. server it is fine.  Go figure?

Patrick Scott Pierce
[email-masked]
CGI Programming
Mindspring Enterprises

On Wed, 24 Dec 1997, Andras Kadinger wrote:

> Date: Wed, 24 Dec 1997 04:51:56 +0100
> From: Andras Kadinger <[email-masked]>
> To: Patrick Scott Pierce <[email-masked]>
> Subject: Re: [netatalk-admins] Macs crashing w/ photoshop
> 
> Dear Patrick,
> 
> At first, Merry Christmas!
> 
> Patrick Scott Pierce wrote:
> > I have five macs utilizing file sharing through a linux box using
> > netatalk.  Whenever someone attempts to save a photoshop file directly to
> > a mount their mac crashes.
> 
> Please, indicate versions of the software involved. What do You mean by
> 'directly to a mount' please? What about finder copies? Some people
> experience occasional pauses in network activity on their Macintoshes
> with some versions of the System software - wait and see, if the
> Macintosh 'wakes up' after, let's say 2-3 minutes.
> Is the problem really limited to Photoshop?
> 
> Sincerely,
> Andras Kadinger
> [email-masked]
> 
> PS: I encourage You to respond to my message on the list.
>